.mega-menu-area {
    z-index: 4;
    width: 100%;
    padding: 50px 0;
    pointer-events: none;
    background-color: #f2f2f2;
    transition: all 0.2s;
}
li.header-sec-item {
    height: 100%;
}
li.header-sec-item > a {
    display: flex;
    align-items: center;
}
li.header-sec-item > a:after {
    display: inline-block;
    width: 5px;
    height: 5px;
    margin-left: 6px;
    content: "";
    border: 0 solid #999d9d;
    border-width: 0 1px 1px 0;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition:
        transform 0.2s,
        -webkit-transform 0.2s;
    transform: rotate(45deg);
}
li.header-sec-item:hover > a:after {
    margin-top: 5px;
    transform: rotate(225deg);
}
li.header-sec-item:hover .mega-menu-area {
    pointer-events: all;
    opacity: 1;
}
@media only screen and (width>=768px) {
    .fs_header .mega-menu-area,
    .l-header .mega-menu-area,
    .l-header_nav .mega-menu-area {
        position: fixed;
        top: 50px;
        left: 0;
        opacity: 0;
    }
    .fs_header .l-header .mega-menu-area,
    .fs_header .mega-menu-area {
        top: 50px;
    }
    .l-header_nav .mega-menu-area {
        top: 150px;
    }
    .fs_header .mega-menu:hover .mega-menu-area,
    .l-header .mega-menu:hover .mega-menu-area,
    .l-header_nav .mega-menu:hover .mega-menu-area {
        pointer-events: all;
        opacity: 1;
    }
}
@media only screen and (width <=1300px) {
    .menu-modal .mega-menu-area {
        display: none;
        padding: 30px;
        margin-top: 20px;
        transition: all 0s;
    }
}
.mega-menu-area-in {
    display: flexbox;
    display: flex;
    flex-wrap: wrap;
    width: 94%;
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
}
@media only screen and (width <=1300px) {
    .menu-modal .mega-menu-area-in {
        width: 100%;
    }
}
.mega-menu-con {
    display: flexbox;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 50%;
    -ms-flex-line-pack: start;
}
@media only screen and (width <=1300px) {
    .mega-menu-con.left {
        width: 60%;
    }
    .mega-menu-con.right {
        width: 40%;
    }
}
.mega-menu-logo {
    position: relative;
    width: 50%;
    margin-bottom: 36px;
}
@media only screen and (width <=1300px) {
    .mega-menu-logo {
        width: 100%;
        margin-bottom: 36px;
        text-align: left;
    }
}
.mega-menu-con.left .mega-menu-logo:nth-last-child(1),
.mega-menu-con.left .mega-menu-logo:nth-last-child(2) {
    margin-bottom: 0;
}
@media only screen and (width <=1300px) {
    .mega-menu-con.left .mega-menu-logo:nth-last-child(2) {
        margin-bottom: 36px;
    }
}
.mega-menu-logo a {
    display: block;
}
.mega-menu-logo a:hover {
    opacity: 0.7;
}
.mega-menu-logo img {
    width: auto;
    height: 36px;
}
.mega-menu-txt {
    top: 35px;
    left: 30px;
    display: block;
    width: 100%;
    margin-top: 10px;
    font-size: 10px;
}
@media only screen and (width <=1300px) {
    .menu-modal .mega-menu-txt {
        top: calc(100% - 10px);
        left: 42px;
        font-size: 7px;
        transform: scale(1);
    }
}
.mega-menu-link {
    width: 50%;
    margin-right: 0;
    margin-left: auto;
}
@media only screen and (width <=1300px) {
    .mega-menu-link {
        width: 100%;
    }
}
.mega-menu-link a {
    position: relative;
    display: inline-block;
    padding-right: 20px;
}
@media only screen and (width <=1300px) {
    .mega-menu-link {
        font-size: 14px;
    }
}
.mega-menu-link a:after {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 8px;
    height: 8px;
    content: "";
    border-color: #000;
    border-style: solid;
    border-width: 2px 2px 0 0;
    transform: translateY(-50%) rotate(45deg);
}
.menu-sec-item .mega-menu-btn {
    width: 3vw;
    height: 3vw;
}
.menu-sec-item .mega-menu-btn:before {
    border-color: #000;
}
.l-header_nav .mega-menu-area .subnab {
    display: flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.l-header_nav .mega-menu-area .subnab li {
    margin: 0 1em;
}
.l-header_nav .l-header-sec-item {
    padding: 0;
}
.l-header_nav .mega-menu-area {
    padding: 20px 0;
    border-top: 1px solid #ddd;
}
.l-header_nav .mega-menu-area .subnab li a {
    padding: 5px 10px !important;
}
.spcorpnavcon,
.spcorpnav {
    display: none;
}
@media screen and (width <=979px) {
    .spcorpnav {
        position: relative;
        display: block;
        width: 30px;
        height: 30px;
    }
    .spcorpnav:after {
        position: absolute;
        top: calc(50% - 2px);
        left: calc(50% - 4px);
        width: 6px;
        height: 6px;
        margin: auto;
        content: "";
        border: 1px solid;
        border-color: #000 #000 transparent transparent;
        transition: all 0.2s ease 0s;
        transform: rotate(135deg);
    }
    .spcorpnav.open:after {
        top: 50%;
        transform: rotate(-45deg);
    }
    .l-header .spcorpnavcon {
        position: absolute;
        top: 40px;
        left: -3.5%;
        z-index: 3;
        width: 107%;
        padding: 10px 20px 20px;
        background-color: #f5f5f5;
    }
    .l-header .spcorpnavcon ul {
        display: block;
    }
    .spcorpnavconin {
        position: relative;
    }
    .spcorpnavconin .loginbtn {
        position: absolute;
        top: 15px;
        right: 0;
        z-index: 2;
        display: none;
    }
    .l-header_in .spcorpnavconin .loginbtn a {
        padding: 5px 20px 5px 45px;
    }
    .l-header .spcorpnavcon ul li {
        padding: 10px 0;
    }
    .spcorpnavconin .mega-menu-txt {
        top: calc(100% - 14px);
        line-height: 1.4;
    }
    .splr {
        display: -webkit-box;
        display: flexbox;
        display: flex;
        flex-wrap: wrap;
        padding-top: 10px;
        margin-top: 10px;
        border-top: 1px solid #ddd;
    }
    .splrl,
    .splrr {
        width: 50%;
        padding: 0 10px;
    }
    .spcorpnavconin .mega-menu-logo {
        margin-bottom: 25px;
    }
    .spcorpnavconin .mega-menu-logo img {
        height: 30px;
    }
}
.is-scrolled .l-header__inner.-top {
    background-color: #fff;
}
.is-scrolled .l-header .nav-izanai {
    background-color: #f2f2f2;
}
.l-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    padding: 0;
    transition: all 0.3s;
}
.l-header__inner {
    padding: 0 10px;
}
@media screen and (max-width: 1300px) {
    .l-header__inner {
        padding: 0;
    }
}
.l-header__inner.-top {
    position: relative;
    z-index: 100;
    transition: all 0.3s;
}
@media screen and (max-width: 1300px) {
    .l-header__inner.-top {
        background-color: #fff;
    }
}
.l-header__inner > * {
    min-width: 1200px;
    max-width: 1920px;
    padding: 0 20px;
    margin-inline: auto;
}
@media screen and (max-width: 1300px) {
    .l-header__inner > * {
        min-width: auto;
    }
}
.l-header a {
    font-size: 14px;
    font-weight: 700;
    color: var(--text);
    text-decoration: none;
}
.l-header .nav-circus {
    display: flex;
    align-items: center;
    height: 50px;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-circus {
        justify-content: center;
    }
}
.l-header .nav-circus .nav-items {
    display: flex;
    align-items: center;
    height: 100%;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-circus .nav-items {
        display: none;
    }
}
.l-header .nav-circus .nav-items li {
    display: flex;
    align-items: center;
    padding: 0 14px;
}
.l-header .nav-circus .nav-items li:first-child {
    margin-right: 40px;
}
.l-header .nav-circus .logo-area {
    margin-right: 90px;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-circus .logo-area {
        margin-right: 0;
    }
}
.l-header .nav-circus .nav-list {
    display: flex;
    height: 100%;
}
.l-header .nav-circus .nav-right {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-left: auto;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-circus .nav-right {
        display: none;
    }
}
.l-header .nav-circus .nav-right .loginLink {
    display: none;
    padding: 5px 10px 5px 35px;
    font-size: 14px;
    font-weight: 400;
    background: url(/dcms_media/image/fs_icon_login.webp) no-repeat 5px center;
    border: 1px solid #ccc;
    border-radius: 100vh;
}
.l-header .nav-izanai {
    display: flex;
    align-items: center;
    height: 100px;
    padding: 0 10px;
    transition: all 0.3s;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-izanai {
        position: relative;
        height: 70px;
        padding: 0;
        background-color: #f2f2f2;
    }
}
@media screen and (max-width: 1300px) {
    .l-header .nav-izanai .logo-area img {
        width: 130px;
    }
}
.l-header .nav-izanai .header_nav {
    display: flex;
    gap: 30px;
    margin-left: 40px;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-izanai .header_nav {
        position: absolute;
        top: 70px;
        left: 0;
        z-index: 4;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
        padding: 20px 0 0;
        margin-left: 0;
        font-size: 5vw;
        text-align: center;
        pointer-events: none;
        opacity: 0;
        transition: all 0.2s;
    }
}
.l-header .nav-izanai .header_nav.open {
    pointer-events: all;
    background-color: #f5f5f5;
    opacity: 1;
}
.l-header .nav-izanai .header_nav .cta-buttons {
    display: flex;
    margin-left: 0;
}
.l-header .nav-izanai .cta-buttons {
    display: flex;
    gap: 20px;
    margin-left: auto;
}
@media screen and (max-width: 1300px) {
    .l-header .nav-izanai .cta-buttons {
        display: none;
    }
}
.l-header .nav-izanai .nav-list {
    width: 100%;
    margin-top: 20px;
}
.l-header .nav-izanai .nav-list li {
    display: flex;
    height: 50px;
}
.l-header .nav-izanai .nav-list li a {
    padding-left: 20px;
    font-size: 18px;
}
.l-header .header_menu_btn {
    position: absolute;
    top: 22px;
    right: 25px;
    display: none;
    width: 30px;
    height: 26px;
}
@media screen and (max-width: 1300px) {
    .l-header .header_menu_btn {
        z-index: 5;
        display: block;
    }
}
.l-header .header_menu_btn .header_menu_line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.l-header .header_menu_btn .header_menu_line:nth-child(1) {
    transform: translateY(0);
}
.l-header .header_menu_btn .header_menu_line:nth-child(2) {
    transform: translateY(12px);
}
.l-header .header_menu_btn .header_menu_line:nth-child(3) {
    transform: translateY(24px);
}
.l-header .header_menu_btn.open .header_menu_line:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
}
.l-header .header_menu_btn.open .header_menu_line:nth-child(2) {
    opacity: 0;
    transform: translateY(9px);
}
.l-header .header_menu_btn.open .header_menu_line:nth-child(3) {
    transform: translateY(9px) rotate(-45deg);
}
.header li.header-sec-item {
    position: relative;
}
.header li.header-sec-item > a:after {
    position: absolute;
    top: calc(50% - 4px);
    right: 0;
    width: 6px;
    height: 6px;
    margin: auto;
    content: "";
    border: 1px solid;
    border-color: #999d9d #999d9d transparent transparent;
    transition: all 0.2s ease 0s;
    transform: rotate(135deg);
}
@media (min-width: 1300px) {
    .l-header .nav-izanai .nav-list {
        display: flex;
        align-items: flex-end;
        height: auto;
    }
    .l-header .nav-izanai .header_nav .cta-buttons {
        display: none;
    }
    .l-header .nav-izanai .header_nav.open {
        background: none;
    }
}
